<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!-- CSS only -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">
    <link rel="stylesheet" href="index.css">
    <
</head>

<body>
    <header>
        <h1>Learn to Code</h1>
        <nav>
            <a href="/flexbox.html">flexbox</a>
            <a href="solution.html">solution</a>
        </nav>
    </header>
    <main>
        <section>
            <h2>Some Section</h2>
            <article>
                <h3>Some Article</h3>
                <p>Some Content</p>
                <div aria-label="article-1-section-1"></div>
            </article>
            <article>
                <h3>Some Article</h3>
                <p>Some Content</p>
            </article>
            <article>
                <h3>Some Article</h3>
                <p>Some Content</p>
            </article>
        </section>
        <section>
            <h2>Some Other Section</h2>
            <article>
                <h3>Some Article</h3>
                <p>Some Content</p>
            </article>
            <article>
                <h3>Some Article</h3>
                <p>Some Content</p>
            </article>
            <article>
                <h3>Some Article</h3>
                <p>Some Content</p>
            </article>
        </section>
    </main>
    <footer>

    </footer>
</body>

</html>